/* 

1. Uses default classes for accordion
	– create a separate set of classes for the sidebar to allow use of default styles for regular accordions

 */



/* SIDEBAR ACCORDION LIST */
	ul.divide li {border-bottom:1px solid rgba(0,0,0,0.2);}
	ul.divide li:last-child { border-bottom:none; }
	ul.divide li ul li { border:none; } 
	ul.divide li.blank { border:none; } 

	ul.list-items { border: 1px solid #CCC; padding:0; margin-left:0; list-style-type:none; list-style-position: outside; line-height:1.2em;}
	ul.list-items li { background-color:transparent; display:block; }
	ul.list-items li a { display:block; text-decoration: none; padding:5px 10px; color:#333; font-size:10px; }
	ul.list-items li a:hover { background-color: #555; color:#FFF;font-size:11px;}

	ul.list-items ul { padding-left:0 !important; margin-left:0px !important; list-style-type:none; line-height:.8em; }	
	ul.list-items li ul{ list-style:none !important; list-style-type: none !important; }
	ul.list-items li ul li a {display:block; text-indent:-0.4em; padding-left:24px !important; margin:0; font-size:10px !important; padding-bottom: 5px; }
	ul.list-items li ul li a:hover { display:block; text-indent:-0.4em; padding-left:24px !important; margin:0; font-size:10px !important; padding-bottom: 5px;}
	
	
	ul.list-items li ul li ul a {display:block; text-indent:-0.4em; padding-left:34px !important; margin:0; font-size:10px !important; padding-bottom: 5px; }
	ul.list-items li ul li ul a:before { content:"• "; padding-right:2px;}
	ul.list-items li ul li ul a:hover { display:block; text-indent:-0.4em; padding-left:34px !important; margin:0; font-size:10px !important; padding-bottom: 5px;}
	ul.list-items li ul li.active > a  { font-weight: bold; }

	ul.list-items li.divider { border-top:1px solid #CCC; padding:0; margin:0; height:1px; line-height: 1px;}

	ul.list-items li.active > a  { font-weight: bold; }
	
	ul.list-items li.nav-list-header { padding-left: 0px;}
	
	ul.list-items li ul li ul.sub-list { margin-left:0px !important;  padding-left: 0px !important;}
	
	
	
/* NAV-Text CSS */	


	.navsolution { text-transform: uppercase !important; font-weight: 400; font-size:11px !important; padding:10px 10px 8px 10px !important; }
		
	



/* Accordion ---------------------- */
ul.accordion { margin: 0 0 22px 0; background:#f1f1f1; overflow:hidden; -moz-border-radius: 2px; -webkit-border-radius:2px; border-radius:2px; -webkit-overflow-scrolling: touch;} /*added touch 073115 */

ul.accordion > li { list-style: none; margin: 0; padding: 0; position: relative; -webkit-transform: translate3d(0, 0, 0);} /*added position, transform 073115 */
ul.accordion > li:last-child { border-bottom:none; }
ul.accordion > li .title { cursor: pointer; background: transparent; color:#333; padding: 10px; margin: 0; position: relative; -webkit-transition: 0.15s background linear; -moz-transition: 0.15s background linear; -o-transition: 0.15s background linear; transition: 0.15s background linear; }
ul.accordion > li .title h1, ul.accordion > li .title h2, ul.accordion > li .title h3, ul.accordion > li .title h4, ul.accordion > li .title h5 { margin: 0; text-transform:uppercase; font-weight: 500; font-size: 11px; letter-spacing: .08em;}
ul.accordion > li .title:after { content: ""; display: block; width: 0; height: 0; }
ul.accordion > li .content { display: none; padding: 0; }
ul.accordion > li.active .title h5 {  background-color: #0083ca;  color: #fff !important; font-weight: 600;-webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box;}

/* Sidebar Accordion states for offcanvas sidebar nav ---------------------- */
[role="complementary"] ul.accordion { border: none; background:transparent; }
[role="complementary"] ul.accordion > li .title * {color:#FFF; }

ul.accordion > li.active .title { background: #0083ca; color: #fff; font-weight:600;}
ul.accordion > li.active .title * {color:#FFF;}
ul.accordion > li.active .title:after { content: ""; display: block; width: 0; height: 0;  }
ul.accordion > li.active .content { background: #E2E2E2; display: block; }


/*
////////////////////////////////////////
//	
//	Media Queries
//
////////////////////////////////////////
*/

/* Very large screens */
@media only screen and (min-width: 1441px) { 
	ul.accordion > li .title h5 { margin: 0; text-transform:uppercase; font-weight: 500; font-size: 11px; letter-spacing: .06em; } /* deleted color: #f4f4f4 !important; */
 }


@media only screen and (max-width: 1023px) and (min-width: 805px) {

	div.off-canvas-wrapper {  }

}

/* Medium screens - standard (max-width: 1279px) and (min-width: 768px)*/
@media only screen and (max-width: 804px) and (min-width: 640px) {

	ul.list-items ul li a { font-size:0.65em; } 
	ul.accordion > li .title h1, ul.accordion > li .title h2, ul.accordion > li .title h3, ul.accordion > li .title h4, ul.accordion > li .title h5 { font-size: 11px !important; } 
	
	div.off-canvas-wrapper {  }

	
	/* SIDEBAR ACCORDION LIST */
	ul.divide li {border-bottom:1px solid rgba(0,0,0,0.2);}
	ul.divide li:last-child { border-bottom:none; }
	ul.divide li ul li { border:none; } 
	ul.divide li.blank { border:none; } 

	ul.list-items { border: 1px solid #CCC; padding:0; margin-left:0; list-style-type:none; list-style-position: outside; line-height:1.2em;}
	ul.list-items li { background-color:transparent; display:block; }
	ul.list-items li a { display:block; text-decoration: none; padding:5px 10px; color:#333; font-size:10px; }
	ul.list-items li a:hover { background-color: #555; color:#FFF;font-size:11px;}

	ul.list-items ul { padding-left:0 !important; margin-left:0; list-style-type:none; line-height:.8em; }	
	ul.list-items li ul{ list-style:none !important; list-style-type: none !important; }
	ul.list-items li ul li a {display:block; text-indent:0; padding-left:15px !important; margin:0; font-size:10px !important; padding-bottom: 5px; }
	ul.list-items li ul li a:hover { display:block; text-indent:0; padding-left:15px !important; margin:0; font-size:10px !important; padding-bottom: 5px;}
	
	
	ul.list-items li ul li ul a {display:block; text-indent:-0.4em; padding-left:20px !important; margin:0; font-size:10px !important; padding-bottom: 5px; }
	ul.list-items li ul li ul a:before { content:"• "; padding-right:2px;}
	ul.list-items li ul li ul a:hover { display:block; text-indent:-0.4em; padding-left:20px !important; margin:0; font-size:10px !important; padding-bottom: 5px;}
	ul.list-items li ul li.active > a  { font-weight: bold; }

	ul.list-items li.divider { border-top:1px solid #CCC; padding:0; margin:0; height:1px; line-height: 1px;}

	ul.list-items li.active > a  { font-weight: bold; }
	
	ul.list-items li.nav-list-header { padding-left: 0px;}
	
	ul.list-items li ul li ul.sub-list { margin-left:5px; }
	
	
	/* Accordion ---------------------- */
	ul.accordion { margin: 0 0 22px 0; background:#f1f1f1; overflow:hidden; -moz-border-radius: 2px; -webkit-border-radius:2px; border-radius:2px; -webkit-overflow-scrolling: touch;} /*added touch 073115 */
	
	ul.accordion > li { list-style: none; margin: 0; padding: 0; position: relative; -webkit-transform: translate3d(0, 0, 0);} /*added position, transform 073115 */
	ul.accordion > li:last-child { border-bottom:none; }
	ul.accordion > li .title { cursor: pointer; background: transparent; padding: 10px; margin: 0; position: relative; -webkit-transition: 0.15s background linear; -moz-transition: 0.15s background linear; -o-transition: 0.15s background linear; transition: 0.15s background linear; }
	ul.accordion > li .title h1, ul.accordion > li .title h2, ul.accordion > li .title h3, ul.accordion > li .title h4, ul.accordion > li .title h5 { margin: 0; text-transform:uppercase; font-weight: 500; font-size: 11px !important; letter-spacing: .08em;}
	ul.accordion > li .title:after { content: ""; display: block; width: 0; height: 0; }
	ul.accordion > li .content { display: none; padding: 0; }
	ul.accordion > li.active .title h5 { background-color: #0083ca;  color: #fff !important; font-weight: 600;-webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box;}
	
	/* Sidebar Accordion states for offcanvas sidebar nav ---------------------- */
	[role="complementary"] ul.accordion { border: none; background:transparent; }
	[role="complementary"] ul.accordion > li .title * {color:#FFF; }
	
	ul.accordion > li.active .title { background: #0083ca; color: #fff; font-weight:600;}
	ul.accordion > li.active .title * {color:#FFF; font-weight:bold;}
	ul.accordion > li.active .title:after { content: ""; display: block; width: 0; height: 0;  }
	ul.accordion > li.active .content { background: #E2E2E2; display: block; }

}

/* Small screens - standard set at 747, changed to 639 to differentiate between mobile and a really tiny web browser on desktop */
@media only screen and (max-width: 639px) { 
	div.inner-wrap { height: 600px ; overflow-y: scroll !important;}
	ul.accordion > li .title h5 { width: 100%; margin: 0; text-transform:uppercase; font-weight: 500; font-size: 16px; letter-spacing: .06em; color: #f4f4f4 !important; padding-top: 7px; padding-bottom:7px;}
	ul.list-items li { background-color:transparent; display:block; padding: 9px 0 11px 0; text-indent:10px;}
	ul.list-items li a:hover { background-color: #555; color:#FFF;text-indent:10px;}
	ul.list-items li a { display:block; text-decoration: none;  color:#333; font-size:13px !important;text-indent:10px; }
	ul.list-items li a:hover { background-color: #555; color:#FFF;font-size:13px;text-indent:10px;}
	ul.list-items li ul li a {display:block; text-indent:10px;  margin:0; font-size:13px !important; padding-bottom: 5px; }
	ul.list-items li ul li a:hover { display:block; text-indent:10px;   font-size:13px !important; }
	ul.list-items li ul li ul a {display:block; text-indent:10px;  margin:0; font-size:13px !important; padding-bottom: 5px; }
	ul.list-items li ul li ul a:hover { display:block; text-indent:10px;   font-size:13px !important; }

	


 }

/* Landscape Orientation */
@media screen and (orientation: landscape) { ... }

/* Portrait Orientation */
@media screen and (orientation: portrait) { ... }

/* Touch Detection */
.touch .your-class { ... }
